<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'nln', language 'en_us_k12', version '3.5'.
 *
 * @package     nln
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['modulename_help'] = 'The NLN materials are small, flexible \'bite-sized\' episodes of learning. They are not whole classes but are designed to support a wide range of subject and topic areas. The materials adopt a range of approaches involving some knowledge acquisition, a chance to practice and absorb, and some form of assessment to check that the learning has been understood and the learning outcome(s) achieved.

The materials give learners things to do and a chance to think for themselves. They are designed to be fun. Learners can make mistakes but can try again. There is plenty of in-built help if they get stuck and opportunities to go back and revise. Many of the materials include games or quizzes. Accessibility options are available on many of the materials to suit learners\' individual needs. The materials are also designed to appeal to the different learning styles of students.

This activity module allows teachers to find and add NLN learning objects to their Moodle classes with a minimum of effort.';
